# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = at-spi2-core
pkgbase = at-spi2-core
xdata = pkgtype=split
pkgver = 2.54.0-2
pkgdesc = Protocol definitions and daemon for D-Bus at-spi
url = https://gitlab.gnome.org/GNOME/at-spi2-core
builddate = 1726873089
packager = Tuxcore <dev@tuxcore.org>
size = 4108198
arch = x86_64
license = LGPL-2.1-or-later
replaces = at-spi2-atk<=2.38.0-2
replaces = atk<=2.38.0-2
conflict = at-spi2-atk<=2.38.0-2
conflict = atk<=2.38.0-2
provides = at-spi2-atk=2.54.0-2
provides = atk=2.54.0-2
provides = libatk-1.0.so=0-64
provides = libatk-bridge-2.0.so=0-64
provides = libatspi.so=0-64
depend = bash
depend = dbus
depend = glib2
depend = glibc
depend = gsettings-desktop-schemas
depend = libx11
depend = libxi
depend = libxtst
depend = systemd-libs
depend = xorg-xprop
makedepend = dbus-broker
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = libxml2
makedepend = meson
makedepend = python-sphinx
makedepend = systemd
checkdepend = at-spi2-core
